Fwcutter updating firmware

b43-fwcutter (9-3) unstable; urgency=medium * debian/rules Fix FTBFS when built with dpkg-buildpackage -A. b43-fwcutter (9-1) unstable; urgency=low * New upstream release.

firmware-b43-installer is already the newest version (9-3).

0 upgraded, 0 newly installed, 0 to remove and 996 not upgraded.

Root Terminal) Update the repos using the command below: apt-get update Once the process is complete, install the driver package for your device: apt-get install firmware-b43legacy-installer This should start your wifi card. did what you said nothing happened also tried [email protected]:/home/cat# apt-get install linux-firmware-nonfree Reading package lists…

Reboot your computer and see if the wifi is working or not. Done Building dependency tree Reading state information…

Was working with Kubuntu with b43-fwcuter install.. I noted in the package manager that b43-fwcutter is insalled.. I run the hardwired connection via a PCMCIA Cat5 card which as I said works fine as I type ...

Now Cent OS 6 is installed and Gnome Network Applet in the Panel reports that my Hardwired eth1 is connected..works fine as I type this.. The Original onboard NIC is a b44 and is dead for 5 years.. I searched /lib/firmware to find a b43 driver but not a b43legacy..?????? I downloaded the wl_apsta-3.130.20.0.o from file dated jul 21 2011..

It is used by the firmware-b43(legacy)-installer packages as part of the automated process of downloading and installing firmware.

b43-fwcutter (9-1) unstable; urgency=low * New upstream release.

[email protected]:/home/cat# apt-get install firmware-b43legacy-installer Reading package lists…

Tags: , ,